body {
    background: #f3e8cc;
}

body#level {
    background: none;
}


#container {
    width: 100%;
    padding-top:5px;
    padding-bottom: 15px;
}

#level #header {
    margin-bottom: 5px;
}

#level h1 {
    display:none;
}

#column-preview {
    width:100%;
}

#column-list {
    width:100%;
    float:left;
    height: auto;
    overflow-y:hidden;
    overflow-x:scroll;
    margin-bottom: 10px;
    padding: 0;
    padding-bottom:10px;
}

#level-list {
    height: 35px;
    width: auto;
    white-space: nowrap;
    padding: 0px;
    margin:0px;
}

#level-list li span {
    display:none;
}

#level-list li {
    display:inline-block;
    width: 60px;
    margin-bottom: 0;
    margin-left: 10px;
}
#level-list li a {
    line-height: 35px;
}

#canvas-wrap {
    text-align: center;
    margin:0 auto;
}

#input-level-id {
    font-family: 'Fredoka One', Tahoma, Arial;
    color:#bc8746;
    font-size: 20px;
    padding: 6px;
    width: 60%;
    margin-right: 10px;
}

#submit-load {
    font-family: 'Fredoka One', Tahoma, Arial;
    font-size: 20px;
    padding:6px;
    color:#888888;
    width: auto;
}

#header {
    margin-bottom: 5px;
}


#content {
    padding:5px;
}

p {
    font-size: 16px;
}
#screenshots .img {
    width:50%;
}

h1  {
    font-size: 38px;
}

h2 {
    font-size: 22px;
}

#menu li a  {
    padding:6px 5px;
}

.tut-item .info {
    font-size: 16px;
}

